h1,h2{
	text-align: left;
}
h1:after,
h2:after {
	display: none;
	
}
.pg60 {
	padding-top: 40px;
}
.mt10{
	margin-top:10px;
}
.top-banner {
	width: 1000px;
	height: auto;
	margin: 0 auto;
	margin-top: 4px;
}

.top-banner img {
	width: 100%;
}

.coucont {
	width: 1000px;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
}

.coucont-left {
	width: 694px;
    float: left;
    padding: 16px 20px;
    background-color: #fff;
    box-shadow: 0 1px 3px rgba(26,26,26,.1);
}


.coucont-div1 {
	width: 100%;
}

.coucont-div1 h1 {
	width: 100%;
	font-size: 24px;
	font-weight: bold;
	text-align: left;
}

.coucont-div1 p {
	width: 100%;
	text-align: left;
	font-size: 12px;
	line-height: 40px;
	color: #999;
	border-bottom: solid 1px #eee;
}

.coucont-div1 p b{
	font-weight:normal;
	margin-right:10px;
}


.coucont-div3 {
	font-size: 15px;
}

.coucont-div3 h2,
.coucont-div3 h3 {
	font-size: 17px;
	font-weight: 700;
}

.coucont-div3 p {
	margin: 12px 0;
}


.coucont-div3 ul,
.coucont-div3 dl {
	list-style: initial;
	margin-left: 4%;
}

.coucont-div3 li,
.coucont-div3 dl dd {
	list-style: initial;
	margin-left: 20px;
}

.coucont-div3 li p{
	text-indent:0
}

.coucont-div3 p img,
.coucont-div3 img {
	width: auto;
	height: auto;
	margin: 20px auto;
	text-align: center;
}


.coucont-div3 a:hover {
	text-decoration: underline;
	color: #338cfb;
}


.coucont-div3 table {
	width: 90%;
	margin: 0 auto;
	text-align: center;
}

.coucont-div3 table tr {
	width: 100%;
}

.coucont-div3 table tr th,
.coucont-div3 table tr td {
	border: solid 1px #e0e0e0;
}


.coucont-div2 {
	width: 100%;
	margin-top: 15px;
	padding: 10px 10px 10px 10px;
	background-color: #f5f9ff;
}

.coucont-div2 p {
	color: #666;
}

.coucont-div2 p b {
	width: 100%;
	color: #338CFB;
	font-size: 14px;
}

.coucont-p3 {
	line-height: 2;
}

.coucont-p3 a {
}

.coucont-p3 a:hover {
	text-decoration: underline;
}

.tag-border{
	color:#666;
	padding-top:10px;
	border-top:1px solid #eee;
}

.art-advban {
	margin: 4px 0 20px ;
}

.art-advban img {
	width: 100%;
}


.coucont-right {
	width: 296px;
    float: right;
    margin-left: 10px;
    background-color: #fff;
    padding: 10px 16px;
    box-shadow: 0 1px 3px rgba(26,26,26,.1);
    margin-bottom: 10px;
}

.coucont-right h2 {
	font-size: 20px;
    line-height: 30px;
    border-bottom: solid 1px #eee;
    font-weight: bold;
}

.coucont-right .rec-content {
	float: left;
    margin-top: 10px;
    overflow: hidden;
    padding-bottom: 10px;
    border-bottom: 1px solid #eee;
    width: 100%;
}

.cont-title{
    font-size: 20px;
    border-bottom: solid 1px #eee;
    font-weight: bold;
    display: block;
    font-style: normal;
}

.coucont-right .rec-content a img {
	width: 80px;
    height: 80px;
    border-radius: 4px;
    float: left;
    margin-right: 10px;
}

.coucont-right .rec-content .courec-rt {
	margin-top: 0;
    height: 80px;
    border-bottom: none;
    padding-bottom: 0;
}

.coucont-right .rec-content .courec-rt a{
	font-size: 16px;
	display: inline-block;
	color:#333;
}

.coucont-right .rec-content .courec-rt a:hover{
	color:#338cfb;
}

.coucont-right .rec-content .courec-rt p {
	font-size: 14px;
	color:#999
}

.coucont-right .rec-content .courec-rt span{
	padding:2px 10px;
	font-size: 12px;
	color:#fff;
	background-color:#338cfb;
	position:absolute;
	right: 0;
	bottom: 0;
	z-index: 99;
	border-radius: 4px;
	cursor: pointer;
}

.coucont-right ul.news-content li{
	overflow: hidden;
	padding: 12px 0;
	border-bottom: 1px solid #eee;
	position: relative;
}

.coucont-right ul.news-content li span{
	font-size: 12px;
	color: #aaa;
	float: right;
}

.coucont-right ul.news-content li span.view{

}

.coucont-right ul.news-content li span img{
	margin-right: 4px;
	margin-bottom: 3px;
}

.coucont-right ul.news-content li a img{
	float: left;
	margin-right: 10px;
	width: 40%;
}

.coucont-right ul.news-content li div a{
	font-size: 16px;
	color:#333;
	overflow: hidden;
	display: block;
}

.coucont-right ul.news-content li div a:hover{
	color:#338cfb;
}

.float-rgh2{
    position: fixed;
    top: 391px;
    left: 50%;
    margin-left: 204px;
    z-index: 99;
    width: 296px;
}

.float-rgh1{
    position: fixed;
    top: 70px;
    left: 50%;
    margin-left: 204px;
    z-index: 99;
    width: 296px;
}

.noplay{
    display: none;
}


.section {
	display: none;
}

.study-footer {
	width: 100%;
	height: 70px;
	background-color: #333;
}


.article {
	width: 100%;
	overflow: hidden;
	text-align: left;
	margin-bottom: 10px
}

.article ul {
	margin-top: 8px;
	list-style: none;
}

.article .artright {
	border: none;
	float: right;
}

.article ul li {
	margin: 0 0 22px;
    overflow: hidden;
}
.article ul li:nth-child(odd){
	width: 48%;
	float: left;
}
.article ul li:nth-child(even){
	width: 48%;
	float: right;
}
.article ul li h3 {
	height: 32px;
	margin-bottom: 6px;
}

.article ul h3 a {
	height: 32px;
	line-height: 32px;
	color: #333;
	font-size: 16px;
	overflow: hidden;
	display: inline-block;
}

.article ul h3 a:hover {
	color: #338cfb;
}

.article ul img {
	width: 33%;
	max-height: 120.2px;
	float: left;
	margin-right: 3%;
}

.article ul p {
	width: 64%;
    float: left;
    height: 66px;
    line-height: 22px;
    overflow: hidden;
    color: #999;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.article ul li span {
    font-size: 12px;
    color: #999;
    line-height: 20px;
    margin-left: 114px;
}

.coutext h3 a {
	width: 100%;
	color: #666;
	font-size: 14px;
	height: 32px;
	line-height: 32px;
	font-weight: bold;
	overflow: hidden;
	display: inline-block
}


.study-cont {
	width: 100%;
	margin-top: 50px;
}

.study-cont p {
	width: 4px;
	height: 30px;
	float: left;
	background-color: #338CFB;
	margin-top: 8px;
}
.study-cont h2 {
	width: 654px;
	font-size: 20px;
	line-height: 38px;
	border-bottom: solid 1px #eee;
	font-weight: bold;
}

/*底部链接  start*/
.art-reg{
	width:100%;
	height: 40px;
	line-height: 40px;
	background:url(/Content/images/course-details/art-regbg.jpg) repeat-x  left center;
	border:1px solid #e6e3e3;
	display: none;
}

.pos-flo{
	display: block;
	position:fixed;
	bottom: 0;
	z-index: 99;
}

.art-reg .artreg-box{
	width:1000px;
	margin:0 auto;
}

.art-reg p{
	text-indent: 20px;
	background:url(/Content/images/course-details/art-regleft.png) no-repeat left center;
	color:#3a73b0;
	font-size: 14px;
	margin-left: 20px;
	width:500px;
	float:left;
}

.art-reg a{
	display: inline-block;
    float: left;
    color: #fff;
    background-color: #ff7927;
    width: 154px;
    text-align: center;
    height: 26px;
    line-height: 26px;
    margin-top: 7px;
    border-radius: 6px;
}
/*底部链接  over*/

/*右侧引导  start*/
#rgh-rec{
	display: none;
	position:fixed;
	top:61px;
	left: 50%;
	margin-left:204px ;
	z-index:99;
}
#rgh-rec>p{
	font-size: 20px;
    line-height: 38px;
    border-bottom: solid 1px #eee;
    font-weight: bold;
    text-indent:30px;
    background:url(/Content/images/course-details/horn.jpg) left center no-repeat;
}

#rgh-rec div .courec-rt{
	height:146px;
}
/*右侧引导  over*/
/*点赞功能样式*/
/*动态点赞开始*/

/*动态点赞开始*/
.praise{
    height:20px;
    margin: 50px auto 8px;
    font-size: 12px;
    text-align:right;
    color: #999;
}
.praise p{
	display: inline-block;
	margin: 0 10px 0 10px;
}
#praise-sign{
    width:20px;
    height:20px;
    text-align: left;
    display: inline-block;
}
#praise-txt{
    line-height:20px;
}
.praise img{
    width:20px;
    height:20px;
    vertical-align: sub;
    cursor: pointer;
}

.hover{
    color: #ff0000;
}

